{
  "block.crystal_clear.andesite_clear_glass_casing": "安山岩透明玻璃外壳",
  "block.crystal_clear.andesite_clear_glass_encased_cogwheel": "安山岩透明玻璃包裹齿轮",
  "block.crystal_clear.andesite_clear_glass_encased_large_cogwheel": "安山岩透明玻璃包裹大齿轮",
  "block.crystal_clear.andesite_clear_glass_encased_shaft": "安山岩透明玻璃包裹轴",
  "block.crystal_clear.andesite_clear_glass_scaffolding": "安山岩透明玻璃脚手架",
  "block.crystal_clear.andesite_glass_casing": "安山岩玻璃外壳",
  "block.crystal_clear.andesite_glass_encased_cogwheel": "安山岩玻璃包裹齿轮",
  "block.crystal_clear.andesite_glass_encased_large_cogwheel": "安山岩玻璃包裹大齿轮",
  "block.crystal_clear.andesite_glass_encased_shaft": "安山岩玻璃包裹轴",
  "block.crystal_clear.andesite_glass_scaffolding": "安山岩玻璃脚手架",
  "block.crystal_clear.brass_clear_glass_casing": "黄铜透明玻璃外壳",
  "block.crystal_clear.brass_clear_glass_encased_cogwheel": "黄铜透明玻璃包裹齿轮",
  "block.crystal_clear.brass_clear_glass_encased_large_cogwheel": "黄铜透明玻璃包裹大齿轮",
  "block.crystal_clear.brass_clear_glass_encased_shaft": "黄铜透明玻璃包裹轴",
  "block.crystal_clear.brass_clear_glass_scaffolding": "黄铜透明玻璃脚手架",
  "block.crystal_clear.brass_glass_casing": "黄铜玻璃外壳",
  "block.crystal_clear.brass_glass_encased_cogwheel": "黄铜玻璃嵌齿轮",
  "block.crystal_clear.brass_glass_encased_large_cogwheel": "黄铜玻璃包裹大齿轮",
  "block.crystal_clear.brass_glass_encased_shaft": "黄铜玻璃包裹轴",
  "block.crystal_clear.brass_glass_scaffolding": "黄铜玻璃脚手架",
  "block.crystal_clear.copper_clear_glass_casing": "铜透明玻璃外壳",
  "block.crystal_clear.copper_clear_glass_scaffolding": "铜透明玻璃脚手架",
  "block.crystal_clear.copper_glass_casing": "铜玻璃外壳",
  "block.crystal_clear.copper_glass_scaffolding": "铜玻璃脚手架",
  "block.crystal_clear.train_clear_glass_casing": "火车透明玻璃外壳",
  "block.crystal_clear.train_clear_glass_encased_cogwheel": "火车透明玻璃包裹齿轮",
  "block.crystal_clear.train_clear_glass_encased_large_cogwheel": "火车透明玻璃包裹大齿轮",
  "block.crystal_clear.train_clear_glass_encased_shaft": "火车透明玻璃封闭轴",
  "block.crystal_clear.train_glass_casing": "火车玻璃外壳",
  "block.crystal_clear.train_glass_encased_cogwheel": "火车玻璃包裹齿轮",
  "block.crystal_clear.train_glass_encased_large_cogwheel": "火车玻璃包裹大齿轮",
  "block.crystal_clear.train_glass_encased_shaft": "火车玻璃封闭轴"
}